<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <RelativeLayout
        android:id="@+id/rl_find"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#1BA5F1"
        android:paddingTop="@dimen/top_pind_sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <TextView
            android:id="@+id/tv_find"
            android:layout_width="wrap_content"
            style="@style/text_style_toolbar_title"
            android:textColor="#fff"
            android:text="发现" />
    </RelativeLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/cardView"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        app:cardPreventCornerOverlap="false"
        app:cardUseCompatPadding="false"
        app:cardElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rl_find">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            >
            <LinearLayout
                android:id="@+id/linear1"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="18dp"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="15dp"
                    android:background="#CCCBCB" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="15dp"
                    android:textSize="18sp"
                    android:text="最新公告" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#E4E4E4"/>
            <LinearLayout
                android:id="@+id/linear2"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/linear_task_prefecture"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_margin="2dp"
                        android:scaleType="centerInside"
                        android:src="@drawable/icon_task_prefecture" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linear_event_prefecture"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_margin="2dp"
                        android:scaleType="centerInside"
                        android:src="@drawable/icon_event_prefecture" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_marginTop="20dp"
        app:cardPreventCornerOverlap="false"
        app:cardUseCompatPadding="false"
        app:cardElevation="0dp"
        android:layout_marginBottom="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cardView">
     <LinearLayout
         android:layout_width="match_parent"
         android:layout_height="match_parent"
         android:orientation="vertical"
         >
         <LinearLayout
             android:id="@+id/linear3"
             android:layout_width="match_parent"
             android:layout_height="40dp"
             android:layout_marginTop="15dp"
             android:orientation="horizontal">

             <ImageView
                 android:layout_width="5dp"
                 android:layout_height="18dp"
                 android:layout_gravity="center_vertical"
                 android:layout_marginLeft="15dp"
                 android:background="#CCCBCB" />

             <TextView
                 android:layout_width="wrap_content"
                 android:layout_height="wrap_content"
                 android:layout_gravity="center_vertical"
                 android:layout_marginLeft="15dp"
                 android:textSize="18sp"
                 android:text="帮助中心" />
         </LinearLayout>

         <View
             android:layout_width="match_parent"
             android:layout_height="1dp"
             android:background="#E4E4E4" />
         <LinearLayout
             android:id="@+id/linear4"
             android:layout_width="match_parent"
             android:layout_height="120dp"
             android:orientation="horizontal">
             <LinearLayout
                 android:id="@+id/linear_task_explain"
                 android:layout_width="0dp"
                 android:layout_weight="1"
                 android:layout_height="match_parent"
                 android:orientation="vertical"
                 android:gravity="center">
                 <ImageView
                     android:layout_width="wrap_content"
                     android:layout_height="wrap_content"
                     android:scaleType="centerInside"
                     android:src="@drawable/icon_task_specification"
                     />
                 <TextView
                     android:layout_width="wrap_content"
                     android:layout_height="wrap_content"
                     android:text="任务说明"
                     android:textSize="12sp"
                     />
             </LinearLayout>
             <LinearLayout
                 android:id="@+id/linear_end"
                 android:layout_width="0dp"
                 android:layout_weight="1"
                 android:layout_height="match_parent"
                 android:orientation="vertical"
                 android:gravity="center">
                 <ImageView
                     android:layout_width="wrap_content"
                     android:layout_height="wrap_content"
                     android:scaleType="centerInside"
                     android:src="@drawable/icon_capacity_evaluation"
                     />
                 <TextView
                     android:layout_width="wrap_content"
                     android:layout_height="wrap_content"
                     android:text="能力测评"
                     android:textSize="12sp"
                     />
             </LinearLayout>
         </LinearLayout>
     </LinearLayout>
    </androidx.cardview.widget.CardView>



</androidx.constraintlayout.widget.ConstraintLayout>